
/* ----- OUTER CONTAINER ----- */	
div#slides {
	position: relative;
	width:920px;
	padding-bottom: 0px; /* to allow space for 'pagination' at bottom */
	border: 1px solid #ddd;
    /* Shadow */   
    box-shadow: 0 0 5px #eee;
    overflow:hidden; /* only for IE7 and below */
	}

    
/* ----- SLIDES CONTAINER ----- */		
.slides_container {
	width: 900px; /* parent width (-20px for border) */
	height: 360px;
    background:#eee;
    border: 10px solid white;
    overflow:hidden;
    }

div.slide {
    position:relative;
    width: 900px;
	height: 360px;
	overflow:hidden;
	margin-bottom:10px;
    }
	       		
/* ----- SLIDE INDICATOR (PAGINATION) ----- */
.pagination {
	list-style:none;
	margin:0;
	padding:10px;
	text-align:center;
	position:absolute;
	bottom:10px;
    width:900px;
	z-index:999;
	}

.pagination li {
	display: inline;
	margin:0 2px 0 2px;
	}
	
.pagination a {
    display: inline-block;
	width: 15px;
	height: 15px;
	line-height:15px;
	background-image: url(/images/slider/slider_dots.png);
	background-position: center top;
	text-indent:-99px; /* slight ie7 issue */
	overflow:hidden; 
	}
		
.pagination a:hover {
	background-position: center center;
	}
		
.pagination .current a {
	background-position: center bottom;
	}
		
/* ----- PREV / NEXT BUTTONS ----- */

a.next, a.prev {
    display:block;
	position:absolute;
	top:0px;
	z-index:999;
	height: 100%;
	width:100px;
	text-indent: -9999px; 
	background-image: url(/images/slider/blank.gif); /* blank image */
	background-repeat: no-repeat;
	opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
    /* Transitions */
    -webkit-transition: background-position .2s ease;
    -moz-transition: background-position .2s ease;
    -o-transition: background-position .2s ease;
    transition: background-position .2s ease;
	}
	
a.next {
	right:10px;
	background-position:90px center;
	background-image: url(/images/slider/slider_next.png);
	}
	
a.next:hover {
	background-position:70px center;
	}
	
a.prev {
	left:10px;
	background-position: -20px center;
	background-image: url(/images/slider/slider_prev.png);
	}

a.prev:hover {
	background-position: 0px center;
	}

	
	
/* ----- REMOVE DEFAULT FOCUS OUTLINES ----- */	

a.next:focus, 
a.prev:focus, 
.pagination a:focus {
	outline:none;
	}	
	
	
	
	
	
.text_box {
    position:absolute;
    background-color:black;
    background-color:rgba(0, 0, 0, 0.8);
    padding:25px;
  }
  
  
.whitebg {
    background-color:white;
    background:rgba(255, 255, 255, 0.8);
    }

.nobg {
    background-color:transparent;
    }

.banner_text,
#slides .banner_text a,
#slides .banner_text a:hover{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: white;
    line-height: 1.4em;
    margin:0 0px 10px 0px;
    font-size: 24px; 
    text-decoration:none;
    }
    
    
#slides .banner_text p {
    font-size: 16px;
    line-height: 1.4em;
    }
 
#slides .banner_note,
#slides .banner_note a,
#slides .banner_note a:hover{
    position:absolute;
    right: 0px;
    bottom: 10px;
    background-color:black;
    background:rgba(0, 0, 0, 0.8);
    padding: 10px 15px;
    color: #c9c9c9;
    margin: 0px;
    text-decoration:none;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 8.5pt;
    line-height: 13pt;
    }
    
#slides .banner_note.whitebg {
    color:  #58595b;
    } 
    
#slides .whitebg .banner_text,
#slides .whitebg .banner_text a,
#slides .whitebg .banner_text a:hover {
    color: black;
    }

.button_wrapper{
    margin:15px 0px 0px 0px;
    } 
    
    
/* --- RED BUTTON --- */

#slides .red_button {
    display: inline-block;
    
    padding: 5px 10px 5px 10px;
    outline: none;

	text-align: center;
	text-decoration: none;
	color: white !important;
	font-size:13px;
	text-shadow:1px 1px 0px #b23e35;
	
	border:1px solid #d83526;
	
	background-color:#fe1a00;
	
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');

	box-shadow:inset 0px 1px 0px 0px #f29c93;
    }

    
#slides .red_button:hover {
	text-decoration: none;
	color: #faddde;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
    }
    
#slides .red_button:active {
	position:relative;
	top:1px;
}
    